/* Global Reset From Yahoo *****************************************************/

		body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
			margin:0;
			padding:0;
		}
		table {
			border-collapse:collapse;
			border-spacing:0;
		}
		fieldset,img { 
			border:0;
		}
		address,caption,cite,code,dfn,em,strong,th,var {
			font-style:normal;
			font-weight:normal;
		}
		ol,ul {
			list-style:none;
		}
		caption,th {
			text-align:left;
		}
		h1,h2,h3,h4,h5,h6 {
			font-size:100%;
			font-weight:normal;
		}
		q:before,q:after {
			content:'';
		}
		abbr,acronym { border:0;
		}

/* General Display and Body *****************************************************/

		body {
	margin:0;
	padding:0;
	background-color: #dddddd;
	background-image: url(../images/background_body.jpg);
	background-repeat: repeat;
	background-position: center top;
		}
		#container {
			width: 980px;
			margin-top: 0px;
			margin-right: auto;
			margin-bottom: 0px;
			margin-left: auto;
				}
		
		#header {
	height: 125px;
	position: relative;
				}
		#contentholder {
			float: left;
			width: 980px;
			margin: 0px;
			padding: 0px;
			background-color: #FFFFFF;
			background-repeat: repeat-y;
			background-position: right top;
		}
		
		#content {
	float: left;
	width: 638px;
	margin: 0px;
	padding: 0px;
		}
		#sidebar {
	float: right;
	margin: 0px 0px 10px 0px;
	width: 340px;
	text-align: left;
	padding: 0px;
			}

/* Footer Styles *****************************************************/

		#footer {
	clear: both;
	margin: 0px;
	height: 50px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: relative;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #dddddd;
		}	
		#footer p {
			color: #999;

		
		}
		#footer p a {
	color: #999;
	font-weight: bold;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: underline;
		}
		#footer p a:hover {
	color: #3E4687;
	text-decoration: underline;
		}
		


/* Logo *****************************************************/
		
		
		#logo {
	width: 250px;
	height: 125px;
	position: absolute;
	left: 1px;
	top: 0px;
	background-image: url(../images/logo_uat.gif);
	background-repeat: no-repeat;
	background-position: left top;
		}
		#logo p {
			display: none;
		}


/* Floats *****************************************************/


		.left {
			float:left;}
			
		.right {
			float:right;}
		
		.cleaner {
			clear:both;
			height:0px;
			font-size:0px;}

/* Newsletter Box *****************************************************/

		#newsletter .field {
			font-family:Arial, Helvetica, sans-serif;
			font-size:100%;
			background-image:url(../images/inputbg.png);
			background-repeat:no-repeat;
			border-bottom:1px solid #EBEAE4;
			border-right:1px solid #EBEAE4;
			border-left:1px solid #D4D4CF;
			border-top:1px solid #D4D4CF;
			color:#929292;
			height:18px;
			width:188px;
			padding:6px 5px 4px 5px;
			background-position: left top;
}
			
		#newsletter .left {
			width:192px;}
			
		#newsletter p {
			margin:0px 0px 16px 0px}
			
			
		#field_form {

}
		
		.innerpad {
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 20px;
	padding-left: 0px;
		}


.footerlink {
	background-image:url(../images/logo_footer.gif);
	background-position:center top;
	background-repeat:no-repeat;
	color:#FFFFFF;
	display:block;
	float:left;
	height:53px;
	left:0px;
	margin:0;
	position:absolute;
	top:10px;
	width:122px;
}
a.footerlink:hover {
	background-position:center bottom;
	background-repeat:no-repeat;
	display:block;
	}
.footerlink p {
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	display: none;
}
#background_exterior {
	background-image: url(../images/background_outside.png);
	background-repeat: repeat-y;
	background-position: center top;
}
#feature_panel {
	height: 317px;
}
#feature_sub {
	height: 220px;
	margin-bottom: 15px;
}
#feature {
	display: block;
	float: left;
	height: 317px;
	padding: 0;
	text-align: left;
	width: 980px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
}
#breadcrumbs {
	margin-top: 0px;
	margin-bottom: 15px;
	background-image: url(../images/bg_breadcrumbs.gif);
	background-repeat: repeat;
	background-position: left top;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 8px;
	clear: both;
}



/* Search Box *****************************************************/

        #search .field {
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#828282;
	height:14px;
	width:180px;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFF;
}
            
        #search .left {
	width:180px;
	margin: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
        #search .right {
	float: right;
	margin: 0px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 1px;
}
            
        #search p {
            margin:0px 0px 16px 0px}
            
            #searchbox {
	float: right;
	width: 280px;
	background-image: url(../images/searchbox_bg.gif);
	height: 30px;
	background-position: left bottom;
	background-repeat: no-repeat;
	position: absolute;
	right: 0px;
	padding: 0px;
	top: 10px;
}
.sidebox .title {
	background-image: url(../images/bg_sidebox_title.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding: 5px;
	margin: 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	-moz-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
}
.sidebox .title h3 {
	color: #FFF;
	margin: 0px;
	padding: 0px;
}
.sidebox .inner {
	padding: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #a9a9a9;
	border-bottom-color: #a9a9a9;
	border-left-color: #a9a9a9;
	float: left;
	width: 326px;
	-webkit-border-radius: 0px 0px 4px 4px;
	-moz-border-radius: 0px 0px 4px 4px;
	border-radius: 0px 0px 4px 4px;
}
#sidebar .sidebox {
	margin: 0px 0px 20px 0px;
	float: left;
	padding:0px;
	width: 338px;
	clear: both;
}
#sidebar .equipment_nav {
	padding: 0px 0px 20px 0px;	
}
#top_details {
	position: absolute;
	height: 30px;
	width: 350px;
	top: 15px;
	right: 300px;
}
#top_details .phone {
	float: left;
}
#top_details .date {
	float: left;
	margin-left: 25px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #C6C6C6;
	padding-left: 15px;
}
.product_area {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}
.sidebox .half_width {
	width: 50%;
	float: left;
}


/* HOMEPAGE FEATURE *****************************************************/
.tab_text{
	width: 300px;
}
#tabs{
	width: 980px;
}
#tabs_container{
	z-index: 101;
	position: absolute;
	bottom:0px;
	right: 0px;
	background-image: url(../images/feature_itemstrip.png);
	background-repeat: no-repeat;
	width: 980px;
	background-position: center bottom;
}
#tabs ul{
	display: inline;
	float: right;
